<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
<Texto Key="etinfo">Info</Texto>
<Texto Key="etname">Name</Texto>
<Texto Key="etcode">Code</Texto>
<Texto Key="bsave">OK</Texto>
<Texto Key="bexit">Cancel</Texto>
<Texto Key="bfiltro">Filter</Texto>
<Texto Key="lrelations">No relationships</Texto>
<Texto Key="mensaje_1">Choose the relationship you want to establish</Texto>
</idioma_en>